import request from '@/utils/request'

// 查询检测项目设备列表
export function listProjectdevice(query) {
    return request({
        url: '/manage/projectdevice/list',
        method: 'get',
        params: query
    })
}
export function patientInfo(query) {
    return request({
        url: '/manage/patientInfo/list',
        method: 'get',
        params: query
    })
}


// 查询检测项目设备详细
export function getProjectdevice(id) {
    return request({
        url: '/manage/projectdevice/' + id,
        method: 'get'
    })
}

// 新增检测项目设备
export function addProjectdevice(data) {
    return request({
        url: '/manage/projectdevice',
        method: 'post',
        data: data
    })
}

// 修改检测项目设备
export function updateProjectdevice(data) {
    return request({
        url: '/manage/projectdevice',
        method: 'put',
        data: data
    })
}

// 删除检测项目设备
export function delProjectdevice(id) {
    return request({
        url: '/manage/projectdevice/' + id,
        method: 'delete'
    })
}
